Companion app iOS: support for tns-core-modules 2.3.0

3 posts, 0 answers
  1. Markus
    Markus avatar
    4 posts
    Member since:
    Sep 2016

    Posted 05 Oct Link to this post

    Hoi,

    the companion app seems rather outdated, when will there be a release that supports tns-core-modules 2.3.0?

     

    Thanks,
    ~Markus

  2. Markus
    Markus avatar
    4 posts
    Member since:
    Sep 2016

    Posted 05 Oct in reply to Markus Link to this post

    Background: I'm testing the platform and can't get my app to run on iOS, it works on Android, though.
  3. Garo
    Admin
    Garo avatar
    46 posts

    Posted 10 Oct Link to this post

    Hello Markus,

    We are aware that the iOS companion app is outdated and we are working on resolving this as soon as possible. However, as we are dependent on the App Store approval process, I cannot bind to any specific time frames for this update. As a temporary workaround, I would suggest building an application package and deploying it on your device.

    I hope this helps.

    Regards,
    Garo
    Telerik by Progress
    Do you want to have your say when we set our development plans? Do you want to know when a feature you care about is added or when a bug fixed? Explore the Telerik Feedback Portal and vote to affect the priority of the items
Back to Top